Bug 1777565 - singularity-3.5.2 is available
Summary: singularity-3.5.2 is available
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: singularity
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dave Dykstra
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1766814 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-27 20:32 UTC by Upstream Release Monitoring
Modified: 2020-01-05 00:40 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-04 21:34:13 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-11-27 20:32:50 UTC
Latest upstream release: 3.5.1-rc.1
Current version/release in rawhide: 3.5.0-1.1.fc32
URL: https://github.com/sylabs/singularity/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10920/

Comment 1 Dave Dykstra 2019-11-27 21:16:26 UTC
*** Bug 1766814 has been marked as a duplicate of this bug. ***

Comment 2 Upstream Release Monitoring 2019-12-05 16:05:25 UTC
Latest upstream release: 3.5.1
Current version/release in rawhide: 3.5.0-1.1.fc32
URL: https://github.com/sylabs/singularity/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10920/

Comment 3 Fedora Update System 2019-12-05 18:30:16 UTC
FEDORA-2019-98ff4ef176 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-98ff4ef176

Comment 4 Fedora Update System 2019-12-05 18:31:00 UTC
FEDORA-EPEL-2019-e3cdc4c5bf has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-e3cdc4c5bf

Comment 5 Fedora Update System 2019-12-05 18:31:24 UTC
FEDORA-EPEL-2019-146d7810fe has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-146d7810fe

Comment 6 Fedora Update System 2019-12-05 18:35:58 UTC
FEDORA-EPEL-2019-c835bae8b5 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c835bae8b5

Comment 7 Fedora Update System 2019-12-07 01:05:23 UTC
singularity-3.5.1-1.1.el6_10 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c835bae8b5

Comment 8 Fedora Update System 2019-12-07 03:04:13 UTC
singularity-3.5.1-1.1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-e3cdc4c5bf

Comment 9 Fedora Update System 2019-12-07 03:20:08 UTC
singularity-3.5.1-1.1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-146d7810fe

Comment 10 Fedora Update System 2019-12-07 03:38:57 UTC
singularity-3.5.1-1.1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-98ff4ef176

Comment 11 Fedora Update System 2019-12-18 00:10:07 UTC
singularity-3.5.2-1.1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-f1206dff97

Comment 12 Fedora Update System 2019-12-18 01:25:30 UTC
singularity-3.5.2-1.1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-f4eb2a01d1

Comment 13 Fedora Update System 2019-12-18 01:58:13 UTC
singularity-3.5.2-1.1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-0ac439f69e

Comment 14 Fedora Update System 2019-12-18 02:14:21 UTC
singularity-3.5.2-1.1.el6_10 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-bf943e820d

Comment 15 Fedora Update System 2019-12-18 09:58:14 UTC
FEDORA-2019-f4eb2a01d1 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-f4eb2a01d1

Comment 16 Fedora Update System 2019-12-20 00:38:53 UTC
singularity-3.5.2-1.1.el6_10 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2019-12-20 00:42:27 UTC
singularity-3.5.2-1.1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2020-01-04 20:08:10 UTC
singularity-3.5.2-1.1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2020-01-05 00:40:12 UTC
singularity-3.5.2-1.1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.